## opkssh permissions install

Idempotent installer-friendly permissions fix (non-interactive)

```
opkssh permissions install [flags]
```

### Options

```
      --dry-run   Don't modify anything; show planned changes
  -h, --help      help for install
  -v, --verbose   Verbose output
```

### SEE ALSO

* [opkssh permissions](opkssh_permissions.md)	 - Check and fix filesystem permissions required by opkssh

###### Auto generated by spf13/cobra on 31-Mar-2026
